/* Effective stylesheet produced by snapshot save */
html { font-family: sans-serif,Microsoft JhengHei; }
body { background-color: rgb(239, 223, 0); margin: 0px; padding-top: 19px; }
h1 { color: rgb(85, 51, 255); font-size: 40px; }
#page { width: 960px; margin: 0px auto; }
img { border: 0px none; }
#header { min-height: 270px; margin-bottom: 20px; }
#connect { float: left; display: inline-block; height: 30px; width: 300px; margin: 15px 0px 15px 10px; }
#infos { float: right; color: rgb(99, 83, 32); display: inline-block; height: 30px; width: 200px; margin: 15px 0px; }
#navigation { height: 40px; list-style-type: none; margin: 0px; padding: 8px 20px 12px 100px; }
#navigation li { float: left; font-size: 22px; font-weight: bold; line-height: 40px; width: 186px; text-align: center; }
#navigation a { color: rgb(157, 121, 18); text-decoration: none; }
#navigation a:hover, #navigation li.selected a { color: rgb(249, 249, 245); text-shadow: 1px 1px 0px rgb(168, 132, 11); }
#contents { margin: 0px 0px 40px; padding: 0px 5px; }
#main { margin: 0px 0px 30px; padding: 0px 0px 30px; }
#adbox { margin-left: auto; margin-right: auto; }
#adbox img { margin-left: auto; margin-right: auto; }
#featured { padding: 0px 0px 42px; }
#featured ul { margin-left: auto; }
#featured ul li { float: left; margin-left: 30px; }
#featured ul li img { border: 1px solid rgb(228, 224, 209); }
#footer { padding: 0px 5px; }
#footer div.navigation { color: rgb(255, 255, 255); font-size: 14px; line-height: 20px; width: 400px; margin: 0px auto 20px; padding-left: 70px; text-shadow: 0px 1px 0px rgb(175, 158, 49); }
#footer div.navigation a { color: rgb(255, 255, 255); padding: 0px 15px; text-decoration: none; text-shadow: 1px 1px 0px rgb(175, 158, 49); }
#footer div.navigation a:hover { color: rgb(157, 121, 18); }
#background {  }
